10.15 Catalina Problème .PKG incompatible avec Catalina

Marubaron

Nouveau membre
19 Octobre 2019
6
1
21
Bonjour,

j'aimerai installer un .pkg après avoir mit mon mot de passe et tous,
mais l'utilitaire d'installation me dit que le paquet n'est pas compatible avec Catalina ce que je ne comprend pas
quelqu'un a une idée ou un logiciel pour contourner sa ? SVP
 
Dernière édition par un modérateur:

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
41 014
5 749
Nancy___
Bonjour,

mais l'utilitaire d'installation me dit que le paquet n'est pas compatible avec Catalina ce que je ne comprend pas
quelqu'un a une idée ou un logiciel pour contourner sa ?SVP
Drôle d'idée que d'essayer de contourner un truc que tu ne comprends pas… Faudrait peut faire l'inverse, essayer de comprendre puis aviser…

Quelle application à la base ?
 
  • J’aime
Réactions: pouppinou

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
33 139
3 703
j'aimerai installer un .pkg après avoir mit mon mot de passe et tous,
mais l'utilitaire d'installation me dit que le paquet n'est pas compatible avec Catalina ce que je ne comprend pas
quelqu'un a une idée ou un logiciel pour contourner sa ?SVP
Contourner sûrement pas dans la mesure ou ne sait pas ce que tu tentes d'installer, ni de sa provenance.
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
33 139
3 703
En réalité c'est sa :
C'est bien et tu n'as pas été sur le site officiel de l'éditeur, car pour le moment aucune version n'est mise à niveau pour macOS Catalina, la dernière version en cours n'est valable que pour macOS Mojave...

Capture-004.jpg Capture-005.jpg Capture-006.jpg